On 02/19/2018 08:57 AM, Roberto C. Sánchez wrote:
On Mon, Feb 19, 2018 at 08:44:26AM -0600, Richard Owlett wrote:
I just attempted to install kde-baseapps-bin via Synaptic.
I received a message stating
W: Failed to fetch 
   404  Not Found [*****]

***** is an IP address, deleted as I didn't know whose it was
Known problem?
Where should it be reported?

There is nothing to report:

$ apt-cache policy libpoppler-qt5-1
   Installed: (none)
   Candidate: 0.48.0-2+deb9u2

The current version is 0.48.0-2+deb9u2 but your system thinks it is
0.48.0-2+deb9u1. You need to update your package cache (from the command
line it is 'apt-get update', I am not sure about synaptic).

Once the 0.48.0-2+deb9u2 package was uploaded the old version,
0.48.0-2+deb9u1, was not referred to by any Debian release and the
archive software eventually cleaned it out.



I did 'apt-get update' followed by re-launching Synaptic.
Synaptic warned of me of a "a broken package", prompting me to fix it.
I did and then clicked "Apply".
Synaptic was now happy.
Thank you.
I'll be able to reboot shortly to see if all OK.

Reply via email to